diff -Nur -x '*.orig' -x '*~' empathy-2.30.1/data/empathy.desktop.in.in empathy-2.30.1.new/data/empathy.desktop.in.in
--- empathy-2.30.1/data/empathy.desktop.in.in	2010-04-15 03:50:36.000000000 -0400
+++ empathy-2.30.1.new/data/empathy.desktop.in.in	2010-06-14 14:13:56.000000000 -0400
@@ -1,6 +1,6 @@
 [Desktop Entry]
 Version=1.0
-_Name=Empathy
+_Name=IM Client
 _GenericName=IM Client
 _X-GNOME-FullName=Empathy IM Client
 _Comment=Send and receive messages
